.Resources{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.Resources p{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
}
.Resources img{
    display: block;
    width: 50px;
    height: 50px;
}
.Resources span{
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 36px;
    padding: 0px 20px;
}